package payablerun;

import model.*;
import payable.*;

public class PayableRun {
	
	public static void main(String[] args) {
		Payable p = new Employee("Bob", 130);
		System.out.println(p);
		System.out.println("Employee amount: " + p.getAmount());
		
		p = new Invoice("invoice1", 210, 2); 
		System.out.println(p);
		System.out.println("Invoice amount: " + p.getAmount());	
	}
}